/*
 * generated by Xtext 2.27.0
 */
package tdt4250.ra.scoping;

import org.eclipse.xtext.scoping.impl.DelegatingScopeProvider;

public abstract class AbstractRaDSL2022ScopeProvider extends DelegatingScopeProvider {
}
